package com.atguigu.yygh.msm.service;

public interface MsmService {
    //阿里云发送手机验证码
    boolean send(String phone, String code);

    //腾讯云发送手机验证码
    boolean sendTencent(String phone, String code);
}
